Skip to content
Kapten
Esc
↑↓navigate↵open⌘Jpreview

List members

Requires being a member of the organization.

GET/organizations/{organizationId}/members
Authorization
AuthorizationBearer token (JWT) · headerrequired

An access token issued by this service (RFC 9068), in the Authorization header as Bearer <token>.

Path parameters
organizationIdstring<uuid>required
Responses
200

The members and their Roles.

Array of member
user_idstring<uuid>required
emailstringrequired
rolesstring[]required

Names of the organization Roles the user holds.

default

The request failed.

errorstringrequired

Stable machine-readable code.

Allowed:invalid_requestunauthorizedforbiddennot_foundconflictgoneunavailableinternal
messagestringrequired

Human-readable explanation.

Request
curl -X GET 'https://auth.kapten.io/organizations/497f6eca-6276-4993-bfeb-53cbbbba6f08/members' \
  -H 'Authorization: Bearer YOUR_TOKEN' \
  -H 'Accept: application/json'
Response
[
  {
    "user_id": "a169451c-8525-4352-b8ca-070dd449a1a5",
    "email": "string",
    "roles": [
      "string"
    ]
  }
]

Was this page helpful?